/*DATA:/sapporo/css/shopstyle/basic.css*/


body {
	font-size: 14px;
	font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "‚l‚r ƒSƒVƒbƒN", "MS Gothic", Osaka, sans-serif;
}
a:link {
	text-decoration:underline;
}
a:visited {
	text-decoration:underline;
}
a:hover,
a:active {
	text-decoration:none;
}
img {
	vertical-align:bottom;
}

/*Basic [END] V('-')V*/

